Subject: RE: Talkdesk logging disposition to a wrong ticket
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 12 Feb 2021 14:02:50 +0000

Hi Pritish,

Thank you for confirming!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 12. februar 2021 14:58
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Talkdesk logging disposition to a wrong ticket

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Yes, this is what I and he did. So seems that this was the reason we saw different tickets.

I will advise the team on this.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 12, 2021 6:25:54 PM
Subject: Talkdesk logging disposition to a wrong ticket

Hi Pritish,

Please check with Anupam, if this is what happened with his tickets. There are also steps mentioned how to avoid it.

From what I could find from the reported calls, this is happening because when the call is terminated, the agent had a different ticket on focus.

Below is the flow of the executions from the call 42f7e729a4014349a9c5bb727def9b07:

1 - We created a new ticket with the ID 127069.

2 - The call is terminated, and we return to the Callbar Relate to, the ticket that was created (127069), and the current ticket that was on focus (125702).

3 - Of those 2 tickets, Callbar automatically selects the ticket 125702 because since it's the one that the agent currently has open, our algorithm assumes it's the one that the agent wants to Relate the call with.

4 - The agent logs the call while the ticket 125702 is selected on Callbar.

5 - We update the ticket 125702.

Because the agent has a different ticket open when the call is terminated, we will automatically add the current open ticket as the possible ticket to be related to.

It is because of behaviors such as these that we have developed the Relate to functionality on Callbar so that the agent is able to select exactly which ticket should be updated.

So in these cases, if the agent has an open ticket that's different from the one that was initially created, they will need to make sure that on the Callbar Relate to they are selecting the correct ticket.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C30192ce775114926968808d8cf5e3b19%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487350915597008%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0CfTnmYq6Negz1mwr5lUC9T6Z%2FKOC3i5064tYZ1Axbw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C30192ce775114926968808d8cf5e3b19%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487350915597008%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6yOqEXXiah1pzyZOmaDMxwi0kEFAqhPofH%2Ftzc%2B4WOA%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C30192ce775114926968808d8cf5e3b19%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487350915607004%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FFMU6%2BubgIrVs1KvJlNL7sf3zEgNyaue7MYEu9rzTCE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C30192ce775114926968808d8cf5e3b19%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487350915607004%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RMsqpvtlzX9w7xKKdW5zThBhWKkgyHq%2BwqnvnM52Ba8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C30192ce775114926968808d8cf5e3b19%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487350915617002%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZqMq29tTF6HBlen5f7c%2Br%2F%2ByU3Izv33iExEhZUOKuso%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C30192ce775114926968808d8cf5e3b19%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487350915617002%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xBG%2BAruPs95dT3KoFOHImVcJI7honRlxT34tSzw%2Fo4Y%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C30192ce775114926968808d8cf5e3b19%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487350915626988%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3KQVad9AVH42x0GNjrB8M%2F77Ioxt8IvL5TDa1COwjfA%3D&reserved=0>